textarea{
    resize: none;
    min-height: 240px;
}
input{
    resize: none;
    min-height: 24px;
}
.ui-datepicker{
    font-size: 13px;
    font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;
}
::-webkit-input-placeholder {
    font-size: 15px;
    color: rgba(195,195,195,1);
    Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;
    font-weight: 300;
}
:-moz-placeholder {
    font-size: 15px;
    color: rgba(115,115,115,1);
    opacity:  1;
    Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;
    font-weight: 300;
}
::-moz-placeholder {
    font-size: 15px;
    color: rgba(115,115,115,1);
    opacity:  1;
    Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;
    font-weight: 300;
}
:-ms-input-placeholder {
    font-size: 15px;
    color: rgba(115,115,115,1);
    Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;
    font-weight: 300;
}
:placeholder-shown {
    font-size: 15px;
    color: rgba(115,115,115,1);
    Font-family: 'Noto Sans TC',Microsoft JhengHei,Verdana,sans-serif;
    font-weight: 300;
}
input[name=zipcode]{
    width: 56px;
    margin: 0 4px;
}
input, select{
    border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 0px;
    border: 1px solid rgba(195,195,195,1);
    font-size: 17px;
    line-height: 32px;
    letter-spacing: 1.6px;
    height: 32px;
}
.fc-title{
    max-width: 100%;
    display: block;
}
.fc-day-grid-event .fc-content{
    white-space: normal;
}
.fc-basic-view .fc-body .fc-row{
    height: auto;
    font-size: 1em;
}
table, td, th{
	border:1px solid rgba(33,33,33,1);
    max-width: 100%;
    margin: 0 auto;
}
.nav .subnav{
    height: 0px;
    max-height: 0px;
    width: 168px;
}
.nav:hover .subnav, .nav:active .subnav{
    height: auto;
    max-height: 389px;
    transition: all .4s;
    -webkit-transition: all .4s;
}

.fmeng{
    font-family: 'Ruluko', 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}
.fmtw{
    font-family: 'Noto Sans TC', Microsoft JhengHei, Verdana, sans-serif;
}

.morandibg{
    background: rgba(103,99,100,1);
}
.whitebg{
    background: rgba(255,255,255,1);
}
.salmonbg{
    background: rgba(227,146,126,1);
}
.lightsalmonbg{
    background: rgba(255,235,228,1);
}
.snowbg{
    background: rgba(255,247,244,1);
}
.greenbg{
    background: rgba(127,193,110,1);
}
.yellowbg{
    background: rgba(243,238,163,1);
}
.lightyellowbg{
    background: rgba(255,253,219,1);
}
.lightsalmontowhitettobbg{
    background: -webkit-linear-gradient(top, rgba(255,235,228,1), rgba(255,255,255,1) 48%);
    background: -o-linear-gradient(top, rgba(255,235,228,1), rgba(255,255,255,1) 48%);
    background: -moz-linear-gradient(top, rgba(255,235,228,1), rgba(255,255,255,1) 48%);
    background: linear-gradient(to bottom, rgba(255,235,228,1), rgba(255,255,255,1) 48%);
}
.salmongradientttobbg{
    background: -webkit-linear-gradient(top, rgba(241,178,161,1), rgba(224,143,123,1));
    background: -o-linear-gradient(top, rgba(241,178,161,1), rgba(224,143,123,1));
    background: -moz-linear-gradient(top, rgba(241,178,161,1), rgba(224,143,123,1));
    background: linear-gradient(to bottom, rgba(241,178,161,1), rgba(224,143,123,1));
}
.greengradienttltobrbg{
    background: -webkit-linear-gradient(top left, rgba(151,242,10,1), rgba(5,182,0,1));
    background: -o-linear-gradient(top left, rgba(151,242,10,1), rgba(5,182,0,1));
    background: -moz-linear-gradient(top left, rgba(151,242,10,1), rgba(5,182,0,1));
    background: linear-gradient(to bottom right, rgba(151,242,10,1), rgba(5,182,0,1));
}
.snowtowhitetobbg{
    background: -webkit-linear-gradient(top, rgba(255,247,244,1), rgba(255,255,255,1));
    background: -o-linear-gradient(top, rgba(255,247,244,1), rgba(255,255,255,1));
    background: -moz-linear-gradient(top, rgba(255,247,244,1), rgba(255,255,255,1));
    background: linear-gradient(to bottom, rgba(255,247,244,1), rgba(255,255,255,1));
}

.blackfont{
    color: rgba(0,0,0,1);
}
.whitefont{
    color: rgba(255,255,255,1);
}
.brownfont{
    color: rgba(203,148,81,1);
}
.darkbrownfont{
    color: rgba(90,75,66,1);
}
.yellowfont{
    color: rgba(255,248,158,1);
}
.pureyellowfont{
    color: rgba(225,146,49,1);
}
.salmonfont{
    color: rgba(226,122,98,1);
}
.greenfont{
    color: rgba(127,193,110,1);
}
.whitetosalmonfont, .whitetosalmonfont:visited{
    color: rgba(255,255,255,1);
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}
.whitetosalmonfont:hover, .whitetosalmonfont:active{
    color: rgba(226,122,98,1);
}

.skinsolid1{
    border: 1px solid rgba(234,211,183,1);
}
.yellowsolid1{
    border: 1px solid rgba(255,248,158,1);
}
.salmonsolid2{
    border: 2px solid rgba(226,122,98,1);
}
.yellowsolidt2{
    border-top: 2px solid rgba(255,248,158,1);
}
.graysolidb2{
    border-bottom: 2px solid rgba(200,200,200,1);
}
.graysolidb1{
    border-bottom: 1px solid rgba(200,200,200,1);
}
.salmonsolidb1{
    border-bottom: 1px solid rgba(226,122,98,1);
}
.whitedotl1{
    border-left: 1px dotted rgba(255,255,255,1);
}
.whitedotr1{
    border-right: 1px dotted rgba(255,255,255,1);
}
.whitedott1{
    border-top: 1px dotted rgba(255,255,255,1);
}
.whitedotb1{
    border-bottom: 1px dotted rgba(255,255,255,1);
}
.darkbrowndotb1{
    border-bottom: 1px dotted rgba(90,75,66,1);
}

.grayboxshadowlr4{
    box-shadow: 4px 0px 4px -3px rgba(150,150,150,1), -4px 0px 4px -3px rgba(150,150,150,1);
    -webkit-box-shadow: 4px 0px 4px -3px rgba(150,150,150,1), -4px 0px 4px -3px rgba(150,150,150,1);
}
.grayboxshadowrb4{
    box-shadow: 4px 4px 4px -3px rgba(185,185,185,1);
    -webkit-box-shadow: 4px 4px 4px -3px rgba(185,185,185,1);
}
.grayboxshadowb8{
    box-shadow: 0px 8px 8px -7px rgba(185,185,185,1);
    -webkit-box-shadow: 0px 8px 8px -7px rgba(185,185,185,1);
}
.grayboxshadowt8{
    box-shadow: 0px -8px 8px -7px rgba(185,185,185,1);
    -webkit-box-shadow: 0px -8px 8px -7px rgba(185,185,185,1);
}
.grayboxshadowt8inset{
    box-shadow: 0px 8px 8px -7px rgba(185,185,185,1) inset;
    -webkit-box-shadow: 0px 8px 8px -7px rgba(185,185,185,1) inset;
}

.cusmaxfixwh48px{
    width: 48px;
    max-width: 48px;
    height: 48px;
    max-height: 48px;
}
.cusmaxfixw144px{
    width: 144px;
    max-width: 144px;
}
.cusmaxfixw50-80px{
    width: calc(50% - 80px);
    max-width: calc(50% - 80px);
}
.cusmaxfixh320px{
    height: 320px;
    max-height: 320px;
}
.cusfixtop4-1{
    top: calc(100% / 4);
}
.yellowdelta{
    top: -8px;
}
.yellowdelta::before{
    content: "";
    position: absolute;
    border-style: solid;
    border-width: 24px 40px 0px 40px;
    border-color: rgba(243,238,163,1) transparent transparent transparent;
    bottom: -16px;
    left: -16px;
}
@media only screen and (min-width: 1025px){
    .banner01{
        background: url(../fimgs/indexbanner01002.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner02{
        background: url(../fimgs/indexbanner02002.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner03{
        background: url(../fimgs/indexbanner03002.jpg) center center no-repeat;
        background-size: contain;
    }
    .indexbg{
        background: url(../fimgs/indexbg01002.jpg) center top no-repeat;
        background-size: cover;
    }
    .indexbg02{
        background: -webkit-linear-gradient(right, rgba(255,255,255,1) 32%, rgba(255,255,255,.001)), url(../fimgs/indexbg02001.jpg), -webkit-linear-gradient(right, rgba(255,255,255,1), rgba(255,255,255,1));
        background: -o-linear-gradient(right, rgba(255,255,255,1) 32%, rgba(255,255,255,.001)), url(../fimgs/indexbg02001.jpg), -o-linear-gradient(right, rgba(255,255,255,1), rgba(255,255,255,1));
        background: -moz-linear-gradient(right, rgba(255,255,255,1) 32%, rgba(255,255,255,.001)), url(../fimgs/indexbg02001.jpg), -moz-linear-gradient(right, rgba(255,255,255,1), rgba(255,255,255,1));
        background: linear-gradient(to left, rgba(255,255,255,1) 32%, rgba(255,255,255,.001)), url(../fimgs/indexbg02001.jpg), linear-gradient(to left, rgba(255,255,255,1), rgba(255,255,255,1));
        background-position:  center center, center left, center center;
        background-size: auto , auto, auto;
        background-repeat: no-repeat, no-repeat, no-repeat;
    }
    .cusmax1025fixw360px{
        width: 360px;
        max-width: 360px;
    }
    .cusmax1025fixw100-384px{
        width: calc(100% - 384px);
        max-width: calc(100% - 384px);
    }
}

@media only screen and (min-width: 1301px){
    .cusmaxw1301dpb{
        display: block;
    }
    .cusmaxw1301hidden{
        display: none;
    }
    .banner01{
        background: url(../fimgs/indexbanner01001.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner02{
        background: url(../fimgs/indexbanner02001.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner03{
        background: url(../fimgs/indexbanner03001.jpg) center center no-repeat;
        background-size: contain;
    }
    .indexbg{
        background: url(../fimgs/indexbg01001.jpg) center top no-repeat;
        background-size: cover;
    }
}

@media only screen and (max-width: 1024px){
    .banner01{
        background: url(../fimgs/indexbanner01003.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner02{
        background: url(../fimgs/indexbanner02003.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner03{
        background: url(../fimgs/indexbanner03003.jpg) center center no-repeat;
        background-size: contain;
    }
    .indexbg{
        background: url(../fimgs/indexbg01003.jpg) center top no-repeat;
        background-size: cover;
    }
    .indexbg02{
        background: -webkit-linear-gradient(right, rgba(255,255,255,1) 72%, rgba(255,255,255,.001)), url(../fimgs/indexbg02002.jpg), -webkit-linear-gradient(right, rgba(255,255,255,1), rgba(255,255,255,1));
        background: -o-linear-gradient(right, rgba(255,255,255,1) 72%, rgba(255,255,255,.001)), url(../fimgs/indexbg02002.jpg), -o-linear-gradient(right, rgba(255,255,255,1), rgba(255,255,255,1));
        background: -moz-linear-gradient(right, rgba(255,255,255,1) 72%, rgba(255,255,255,.001)), url(../fimgs/indexbg02002.jpg), -moz-linear-gradient(right, rgba(255,255,255,1), rgba(255,255,255,1));
        background: linear-gradient(to left, rgba(255,255,255,1) 72%, rgba(255,255,255,.001)), url(../fimgs/indexbg02002.jpg), linear-gradient(to left, rgba(255,255,255,1), rgba(255,255,255,1));
        background-position:  center center, center left, center center;
        background-size: auto , auto, auto;
        background-repeat: no-repeat, no-repeat, no-repeat;
    }
    .cusminbottom64px{
        bottom: 64px;
    }
}

@media only screen and (max-width: 600px){
    .cusmaxw600dpb{
        display: block;
    }
    .cusmaxw600hidden{
        display: none;
    }
    .banner01{
        background: url(../fimgs/indexbanner01004.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner02{
        background: url(../fimgs/indexbanner02004.jpg) center center no-repeat;
        background-size: contain;
    }
    .banner03{
        background: url(../fimgs/indexbanner03004.jpg) center center no-repeat;
        background-size: contain;
    }
    .indexbg{
        background: url(../fimgs/indexbg01004.jpg) center top no-repeat;
        background-size: cover;
    }
}